View Issue Details

IDProjectCategoryLast Update
0020916AI War 2[All Projects] Crash/ExceptionFeb 10, 2019 5:50 pm
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.812 Hunting Ninjas and Desyncs 
Fixed in Version0.813 Tractor Tentacles 
Summary0020916: Crash in ShipIconImageBase on game start
DescriptionI started a campaign and went about 40 minutes in with Autosaves every 10 minutes. I went to manually save and saw that every Autosave had a time of -1. I quit out, started a new campaign, and it threw an error at me. After quitting entirely and starting the game up again, all the times were back to normal.

Error is at 2/7/2019 5:13:41 PM
TagsNo tags attached.

Relationships

related to 0020901 resolvedBadgerBadger Ship Icon Bug 

Activities

Ovalcircle

Feb 7, 2019 5:22 pm

reporter  

20190207171347_1.jpg (192,354 bytes)
20190207171347_1.jpg (192,354 bytes)
ArcenDebugLog.txt (54,738 bytes)
1/31/2019 9:27:03 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/31/2019 9:27:03 PM	No resolution change was required.
1/31/2019 9:27:04 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/31/2019 9:27:04 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/31/2019 9:27:22 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/31/2019 9:27:23 PM	Game Version: 0.811
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/31/2019 9:27:23 PM	21.1 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (10.1s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.4s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (3.5s)
SurrogateTableTable (0.9s)
1/31/2019 9:27:23 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/31/2019 9:28:30 PM	Generate Map with type Octopus and seed 503472857
1/31/2019 9:28:30 PM	World Created, Launching Server
1/31/2019 9:28:31 PM	Successfully opened host socket
1/31/2019 9:28:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:28:35 PM	Successfully opened host socket
1/31/2019 9:29:02 PM	AI Spending 1374.6328125 on  SpecialForces at  29528 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:15 PM	About to spend budget on Reconquest. Next attempt to spend time calculated by  29539 + 120
AI spending 2717.0283203125 on Reconquest at 29539. Next spend attempt at 29659
 Planning a wave with budget 2717 isReconquestWave: True targetFaction: default onlyAttackIfStrongEnough: True
Sending wave at 29659 (interval 120 current time 29539) and gving 120 seconds of advanced warning
Finding target planet
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Rossem ==> Gelernter
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Pallas ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Dumais ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Freiland ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Stachowiak ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Epps ==> Lommand
chooseSpawnLocation: 0: Pallas --> LommandchooseSpawnLocation: 1: Dumais --> LommandchooseSpawnLocation: 2: Freiland --> LommandchooseSpawnLocation: 3: Stachowiak --> LommandchooseSpawnLocation: 4: Epps --> LommandchooseSpawnLocation: 5: Rossem --> GelernterchooseSpawnLocation: warp gate planet Pallas target planet LommandDetermine wave type
spawning a direct wavespawning a threat waveFinding wave composition
Selecting composition for waveminimum required strength for reconquest wave: 5964 and budget 2717

AI PerSecond trace ends
1/31/2019 9:29:16 PM	AI Spending 1374.6328125 on  SpecialForces at  29544 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:18 PM	AI Spending 1374.6328125 on  SpecialForces at  29560 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:19 PM	AI Spending 1374.6328125 on  SpecialForces at  29576 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:22 PM	AI Spending 1374.6328125 on  SpecialForces at  29592 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:24 PM	AI Spending 1374.6328125 on  SpecialForces at  29608 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:26 PM	AI Spending 1374.6328125 on  SpecialForces at  29624 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:27 PM	AI Spending 1374.6328125 on  SpecialForces at  29640 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:30:01 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:30:43 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/31/2019 9:30:44 PM	No resolution change was required.
1/31/2019 9:30:44 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/31/2019 9:30:44 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/31/2019 9:31:03 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/31/2019 9:31:04 PM	Game Version: 0.811
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/31/2019 9:31:04 PM	21.4 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.6s)
LoadFinalSFXStuff (10.1s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (3.6s)
SurrogateTableTable (0.9s)
1/31/2019 9:31:04 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/31/2019 9:31:18 PM	Successfully opened host socket
1/31/2019 9:31:24 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:31:24 PM	Successfully opened host socket
1/31/2019 9:31:48 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:33:14 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/31/2019 9:33:15 PM	No resolution change was required.
1/31/2019 9:33:15 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/31/2019 9:33:15 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/31/2019 9:33:34 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/31/2019 9:33:35 PM	Game Version: 0.811
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/31/2019 9:33:35 PM	21.7 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (9.3s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (4.4s)
SurrogateTableTable (1.2s)
1/31/2019 9:33:36 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/31/2019 9:34:13 PM	Successfully opened host socket
1/31/2019 9:34:22 PM	AI Spending 6236.8251953125 on  Reinforcement at  29654 since we are over the spend threshold of 6224
AI PerSecond trace ends
1/31/2019 9:34:22 PM	AI Spending 1374.6328125 on  SpecialForces at  29656 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:34:23 PM	About to spend budget on Reconquest. Next attempt to spend time calculated by  29660 + 120
AI spending 5313.38818359375 on Reconquest at 29660. Next spend attempt at 29780
 Planning a wave with budget 5313 isReconquestWave: True targetFaction: default onlyAttackIfStrongEnough: True
Sending wave at 29780 (interval 120 current time 29660) and gving 120 seconds of advanced warning
Finding target planet
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Pallas ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Dumais ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Freiland ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Stachowiak ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Epps ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Sortes ==> Krogstie
chooseSpawnLocation: 0: Pallas --> LommandchooseSpawnLocation: 1: Dumais --> LommandchooseSpawnLocation: 2: Freiland --> LommandchooseSpawnLocation: 3: Stachowiak --> LommandchooseSpawnLocation: 4: Epps --> LommandchooseSpawnLocation: 5: Sortes --> KrogstiechooseSpawnLocation: warp gate planet Pallas target planet LommandDetermine wave type
spawning a direct wavespawning a threat waveFinding wave composition
Selecting composition for waveminimum required strength for reconquest wave: 3606 and budget 5313
getWaveComposition: budget: 3606 no ships specified, and 3 different ship types desired
getWaveComposition: Adding VampireClaw as a build choice for the incoming fleet. We have now chosen 0 of our max of 3 different ship types
getWaveComposition: Adding TritiumSniperGuardian as a build choice for the incoming fleet. We have now chosen 1 of our max of 3 different ship types
getWaveComposition: Adding MetabolizingGangsaw as a build choice for the incoming fleet. We have now chosen 2 of our max of 3 different ship types
getWaveComposition: including a: Usurper of strength  2576 remaining budget after that: 1030
Planned wave: AI Wave with  1 Usurper squads (1 ships),  4 Metabolizing Gangsaw squads (80 ships),  2 Tritium Sniper Guardian squads (2 ships),  3 Vampire Claw squads (60 ships) spawning on Pallas then joining threat fleet in 2m 0s.  This wave will allow the AI to recapture a planet. advance warning to give 120. strength of wave 3591

AI PlanWave ends
1/31/2019 9:34:23 PM	
AI PerSecond trace ends
1/31/2019 9:34:24 PM	AI Spending 1374.6328125 on  SpecialForces at  29672 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:34:59 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/2/2019 6:46:28 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
2/2/2019 6:46:32 PM	No resolution change was required.
2/2/2019 6:46:32 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
2/2/2019 6:46:32 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
2/2/2019 6:47:27 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
2/2/2019 6:47:28 PM	Game Version: 0.811
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
2/2/2019 6:47:28 PM	61.2 seconds total load time.

SetDirectoriesToBeUsed (0.9s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (1.9s)
PresentationLayer.LoadVisualConstants_Early (0.6s)
ExternalCoreConstants (0.4s)
LoadFinalSFXStuff (15.1s)
ExternalIconDictionaryTable (1.7s)
ArcenUIPrefabTable (2.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.4s)
ExternalConstants (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.4s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.3s)
PlanetDefinitionTable (4.4s)
GameEntityTypeDataTable.Initialize (4.5s)
GameEntityTypeDataTable.InitVisualBits (20.8s)
SurrogateTableTable (1.3s)
2/2/2019 6:47:30 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

2/2/2019 6:49:18 PM	Successfully opened host socket
2/2/2019 6:50:04 PM	Fleet 42 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:04 PM	Fleet 39 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:04 PM	Fleet 38 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:04 PM	Fleet 37 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:04 PM	Fleet 36 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:04 PM	Fleet 34 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:04 PM	Fleet 33 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:04 PM	Fleet 17 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:50:05 PM	Donating!
2/2/2019 6:50:07 PM	Donating!
2/2/2019 6:50:11 PM	Donating!
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 38 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:50:18 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 38 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:19 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:50:34 PM	Donating!
2/2/2019 6:50:52 PM	Donating!
2/2/2019 6:51:09 PM	Donating!
2/2/2019 6:52:36 PM	Donating!
2/2/2019 6:52:48 PM	Donating!
2/2/2019 6:52:49 PM	Donating!
2/2/2019 6:52:51 PM	Donating!
2/2/2019 6:52:53 PM	Donating!
2/2/2019 6:52:56 PM	Donating!
2/2/2019 6:53:00 PM	Donating!
2/2/2019 6:53:01 PM	Donating!
2/2/2019 6:53:08 PM	Donating!
2/2/2019 6:53:32 PM	No resolution change was required.
2/2/2019 6:53:32 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
2/2/2019 6:53:32 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
2/2/2019 6:53:37 PM	Donating!
2/2/2019 6:53:39 PM	Donating!
2/2/2019 6:53:40 PM	Donating!
2/2/2019 6:53:41 PM	Donating!
2/2/2019 6:53:43 PM	Donating!
2/2/2019 6:53:45 PM	Donating!
2/2/2019 6:53:46 PM	Donating!
2/2/2019 6:53:51 PM	Donating!
2/2/2019 6:53:53 PM	Donating!
2/2/2019 6:53:55 PM	Donating!
2/2/2019 6:53:56 PM	Donating!
2/2/2019 6:53:58 PM	Donating!
2/2/2019 6:54:03 PM	Donating!
2/2/2019 6:54:17 PM	Donating!
2/2/2019 6:54:29 PM	Donating!
2/2/2019 6:54:32 PM	Donating!
2/2/2019 6:54:34 PM	Donating!
2/2/2019 6:54:36 PM	Donating!
2/2/2019 6:54:37 PM	Donating!
2/2/2019 6:54:39 PM	Donating!
2/2/2019 6:54:40 PM	Donating!
2/2/2019 6:54:53 PM	Donating!
2/2/2019 6:54:54 PM	Donating!
2/2/2019 6:54:55 PM	Donating!
2/2/2019 6:54:58 PM	Donating!
2/2/2019 6:55:00 PM	Donating!
2/2/2019 6:55:00 PM	Donating!
2/2/2019 6:55:02 PM	Donating!
2/2/2019 6:55:03 PM	Donating!
2/2/2019 6:55:05 PM	Donating!
2/2/2019 6:55:06 PM	Donating!
2/2/2019 6:55:09 PM	Donating!
2/2/2019 6:55:11 PM	Donating!
2/2/2019 6:55:12 PM	Donating!
2/2/2019 6:55:14 PM	Donating!
2/2/2019 6:55:15 PM	Donating!
2/2/2019 6:55:17 PM	Donating!
2/2/2019 6:55:19 PM	Donating!
2/2/2019 6:55:20 PM	Donating!
2/2/2019 6:55:21 PM	Donating!
2/2/2019 6:55:23 PM	Donating!
2/2/2019 6:55:29 PM	Donating!
2/2/2019 6:55:32 PM	Donating!
2/2/2019 6:55:34 PM	Donating!
2/2/2019 6:55:40 PM	Donating!
2/2/2019 6:55:42 PM	Donating!
2/2/2019 6:55:43 PM	Donating!
2/2/2019 6:55:45 PM	Donating!
2/2/2019 6:55:59 PM	Donating!
2/2/2019 6:56:00 PM	Donating!
2/2/2019 6:56:01 PM	Donating!
2/2/2019 6:56:03 PM	Donating!
2/2/2019 6:56:05 PM	Donating!
2/2/2019 6:56:06 PM	Donating!
2/2/2019 6:56:08 PM	Donating!
2/2/2019 6:56:09 PM	Donating!
2/2/2019 6:56:11 PM	Donating!
2/2/2019 6:56:12 PM	Donating!
2/2/2019 6:56:14 PM	Donating!
2/2/2019 6:56:19 PM	Donating!
2/2/2019 6:56:21 PM	Donating!
2/2/2019 6:56:23 PM	Donating!
2/2/2019 6:56:24 PM	Donating!
2/2/2019 6:56:28 PM	Donating!
2/2/2019 6:56:30 PM	Donating!
2/2/2019 6:56:32 PM	Donating!
2/2/2019 6:56:33 PM	Donating!
2/2/2019 6:56:35 PM	Donating!
2/2/2019 6:56:37 PM	Donating!
2/2/2019 6:56:40 PM	Donating!
2/2/2019 6:56:41 PM	Donating!
2/2/2019 6:56:43 PM	Donating!
2/2/2019 6:56:45 PM	Donating!
2/2/2019 6:56:46 PM	Donating!
2/2/2019 6:56:47 PM	Donating!
2/2/2019 6:56:49 PM	Donating!
2/2/2019 6:56:51 PM	Donating!
2/2/2019 6:56:52 PM	Donating!
2/2/2019 6:56:54 PM	Donating!
2/2/2019 6:56:56 PM	Donating!
2/2/2019 6:56:58 PM	Donating!
2/2/2019 6:57:00 PM	Donating!
2/2/2019 6:57:01 PM	Donating!
2/2/2019 6:57:03 PM	Donating!
2/2/2019 6:57:05 PM	Donating!
2/2/2019 6:57:06 PM	Donating!
2/2/2019 6:57:07 PM	Donating!
2/2/2019 6:57:09 PM	Donating!
2/2/2019 6:57:11 PM	Donating!
2/2/2019 6:57:13 PM	Donating!
2/2/2019 6:57:14 PM	Donating!
2/2/2019 6:57:16 PM	Donating!
2/2/2019 6:57:18 PM	Donating!
2/2/2019 6:57:19 PM	Donating!
2/2/2019 6:57:20 PM	Donating!
2/2/2019 6:57:26 PM	Donating!
2/2/2019 6:57:28 PM	Donating!
2/2/2019 6:57:30 PM	Donating!
2/2/2019 6:57:31 PM	Donating!
2/2/2019 6:57:33 PM	Donating!
2/2/2019 6:57:35 PM	Donating!
2/2/2019 6:57:36 PM	Donating!
2/2/2019 6:57:45 PM	Donating!
2/2/2019 6:57:47 PM	Donating!
2/2/2019 6:57:48 PM	Donating!
2/2/2019 6:57:50 PM	Donating!
2/2/2019 6:57:51 PM	Donating!
2/2/2019 6:57:53 PM	Donating!
2/2/2019 6:57:54 PM	Donating!
2/2/2019 6:57:56 PM	Donating!
2/2/2019 6:57:57 PM	Donating!
2/2/2019 6:57:59 PM	Donating!
2/2/2019 6:58:01 PM	Donating!
2/2/2019 6:58:02 PM	Donating!
2/2/2019 6:58:03 PM	Donating!
2/2/2019 6:58:05 PM	Donating!
2/2/2019 6:58:07 PM	Donating!
2/2/2019 6:58:08 PM	Donating!
2/2/2019 6:58:09 PM	Donating!
2/2/2019 6:58:15 PM	Donating!
2/2/2019 6:58:16 PM	Donating!
2/2/2019 6:58:18 PM	Donating!
2/2/2019 6:58:19 PM	Donating!
2/2/2019 6:58:21 PM	Donating!
2/2/2019 6:58:23 PM	Donating!
2/2/2019 6:58:32 PM	Donating!
2/2/2019 6:58:33 PM	Donating!
2/2/2019 6:58:35 PM	Donating!
2/2/2019 6:58:36 PM	Donating!
2/2/2019 6:58:38 PM	Donating!
2/2/2019 6:58:39 PM	Donating!
2/2/2019 6:58:41 PM	Donating!
2/2/2019 6:58:43 PM	Donating!
2/2/2019 6:58:45 PM	Donating!
2/2/2019 6:58:47 PM	Donating!
2/2/2019 6:58:49 PM	Donating!
2/2/2019 6:58:51 PM	Donating!
2/2/2019 6:58:52 PM	Donating!
2/2/2019 6:58:54 PM	Donating!
2/2/2019 6:58:55 PM	Donating!
2/2/2019 6:58:58 PM	Donating!
2/2/2019 6:59:00 PM	Donating!
2/2/2019 6:59:02 PM	Donating!
2/2/2019 6:59:04 PM	Donating!
2/2/2019 6:59:05 PM	Donating!
2/2/2019 6:59:14 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/2/2019 6:59:14 PM	Successfully opened host socket
2/2/2019 6:59:24 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/2/2019 6:59:24 PM	Successfully opened host socket
2/2/2019 6:59:36 PM	Fleet 42 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:36 PM	Fleet 39 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:36 PM	Fleet 38 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:36 PM	Fleet 37 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:36 PM	Fleet 36 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:36 PM	Fleet 34 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:36 PM	Fleet 33 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:36 PM	Fleet 17 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
2/2/2019 6:59:38 PM	Donating!
2/2/2019 6:59:40 PM	Donating!
2/2/2019 6:59:42 PM	Donating!
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	Donating!
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 17 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 38 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 36 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 33 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 34 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 37 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 38 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 39 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:44 PM	 BUG: ship is attached to unknown fleet 42 detaching from unknown fleet
2/2/2019 6:59:46 PM	Donating!
2/2/2019 6:59:47 PM	Donating!
2/2/2019 6:59:50 PM	Donating!
2/2/2019 6:59:52 PM	Donating!
2/2/2019 7:00:57 PM	Donating!
2/2/2019 7:00:58 PM	Donating!
2/2/2019 7:01:00 PM	Donating!
2/2/2019 7:01:03 PM	Donating!
2/2/2019 7:01:05 PM	Donating!
2/2/2019 7:01:06 PM	Donating!
2/2/2019 7:01:09 PM	Donating!
2/2/2019 7:01:12 PM	Donating!
2/2/2019 7:01:13 PM	Donating!
2/2/2019 7:01:15 PM	Donating!
2/2/2019 7:01:17 PM	Donating!
2/2/2019 7:01:20 PM	Donating!
2/2/2019 7:01:29 PM	Donating!
2/2/2019 7:01:31 PM	Donating!
2/2/2019 7:01:33 PM	Donating!
2/2/2019 7:01:35 PM	Donating!
2/2/2019 7:01:42 PM	Donating!
2/2/2019 7:01:44 PM	Donating!
2/2/2019 7:01:46 PM	Donating!
2/2/2019 7:01:48 PM	Donating!
2/2/2019 7:01:49 PM	Donating!
2/2/2019 7:01:51 PM	Donating!
2/2/2019 7:01:52 PM	Donating!
2/2/2019 7:01:54 PM	Donating!
2/2/2019 7:01:56 PM	Donating!
2/2/2019 7:01:57 PM	Donating!
2/2/2019 7:01:59 PM	Donating!
2/2/2019 7:02:00 PM	Donating!
2/2/2019 7:02:02 PM	Donating!
2/2/2019 7:02:03 PM	Donating!
2/2/2019 7:02:05 PM	Donating!
2/2/2019 7:02:18 PM	Donating!
2/2/2019 7:02:20 PM	Donating!
2/2/2019 7:02:21 PM	Donating!
2/2/2019 7:02:38 PM	Donating!
2/2/2019 7:02:39 PM	Donating!
2/2/2019 7:02:41 PM	Donating!
2/2/2019 7:02:42 PM	Donating!
2/2/2019 7:02:44 PM	Donating!
2/2/2019 7:02:45 PM	Donating!
2/2/2019 7:02:57 PM	Donating!
2/2/2019 7:03:01 PM	Donating!
2/2/2019 7:03:02 PM	Donating!
2/2/2019 7:03:04 PM	Donating!
2/2/2019 7:03:06 PM	Donating!
2/2/2019 7:03:07 PM	Donating!
2/2/2019 7:03:08 PM	Donating!
2/2/2019 7:03:10 PM	Donating!
2/2/2019 7:03:12 PM	Donating!
2/2/2019 7:03:13 PM	Donating!
2/2/2019 7:03:15 PM	Donating!
2/2/2019 7:03:16 PM	Donating!
2/2/2019 7:03:18 PM	Donating!
2/2/2019 7:03:19 PM	Donating!
2/2/2019 7:03:21 PM	Donating!
2/2/2019 7:03:22 PM	Donating!
2/2/2019 7:03:24 PM	Donating!
2/2/2019 7:03:25 PM	Donating!
2/2/2019 7:03:27 PM	Donating!
2/2/2019 7:03:29 PM	Donating!
2/2/2019 7:03:30 PM	Donating!
2/2/2019 7:03:32 PM	Donating!
2/2/2019 7:03:33 PM	Donating!
2/2/2019 7:03:42 PM	Donating!
2/2/2019 7:03:44 PM	Donating!
2/2/2019 7:03:46 PM	Donating!
2/2/2019 7:03:47 PM	Donating!
2/2/2019 7:03:49 PM	Donating!
2/2/2019 7:03:51 PM	Donating!
2/2/2019 7:03:52 PM	Donating!
2/2/2019 7:03:54 PM	Donating!
2/2/2019 7:03:56 PM	Donating!
2/2/2019 7:03:57 PM	Donating!
2/2/2019 7:04:02 PM	Donating!
2/2/2019 7:04:04 PM	Donating!
2/2/2019 7:04:06 PM	Donating!
2/2/2019 7:04:07 PM	Donating!
2/2/2019 7:04:09 PM	Donating!
2/2/2019 7:04:10 PM	Donating!
2/2/2019 7:04:12 PM	Donating!
2/2/2019 7:04:15 PM	Donating!
2/2/2019 7:04:16 PM	Donating!
2/2/2019 7:04:18 PM	Donating!
2/2/2019 7:04:19 PM	Donating!
2/2/2019 7:04:21 PM	Donating!
2/2/2019 7:04:40 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/2/2019 7:04:40 PM	Successfully opened host socket
2/2/2019 7:04:49 PM	Donating!
2/2/2019 7:04:52 PM	Donating!
2/2/2019 7:04:53 PM	Donating!
2/2/2019 7:04:55 PM	Donating!
2/2/2019 7:04:57 PM	Donating!
2/2/2019 7:04:58 PM	Donating!
2/2/2019 7:05:00 PM	Donating!
2/2/2019 7:05:02 PM	Donating!
2/2/2019 7:05:03 PM	Donating!
2/2/2019 7:05:05 PM	Donating!
2/2/2019 7:05:07 PM	Donating!
2/2/2019 7:05:09 PM	Donating!
2/2/2019 7:05:10 PM	Donating!
2/2/2019 7:05:12 PM	Donating!
2/2/2019 7:05:14 PM	Donating!
2/2/2019 7:05:16 PM	Donating!
2/2/2019 7:05:17 PM	Donating!
2/2/2019 7:05:19 PM	Donating!
2/2/2019 7:05:21 PM	Donating!
2/2/2019 7:05:22 PM	Donating!
2/2/2019 7:05:24 PM	Donating!
2/2/2019 7:05:26 PM	Donating!
2/2/2019 7:05:27 PM	Donating!
2/2/2019 7:05:29 PM	Donating!
2/2/2019 7:05:31 PM	Donating!
2/2/2019 7:05:33 PM	Donating!
2/2/2019 7:05:35 PM	Donating!
2/2/2019 7:05:37 PM	Donating!
2/2/2019 7:05:39 PM	Donating!
2/2/2019 7:05:40 PM	Donating!
2/2/2019 7:05:43 PM	Donating!
2/2/2019 7:05:45 PM	Donating!
2/2/2019 7:05:46 PM	Donating!
2/2/2019 7:05:48 PM	Donating!
2/2/2019 7:05:50 PM	Donating!
2/2/2019 7:05:51 PM	Donating!
2/2/2019 7:05:53 PM	Donating!
2/2/2019 7:05:55 PM	Donating!
2/2/2019 7:05:56 PM	Donating!
2/2/2019 7:05:58 PM	Donating!
2/2/2019 7:06:00 PM	Donating!
2/2/2019 7:06:01 PM	Donating!
2/2/2019 7:06:03 PM	Donating!
2/2/2019 7:06:05 PM	Donating!
2/2/2019 7:06:06 PM	Donating!
2/2/2019 7:06:08 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/7/2019 4:52:54 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
2/7/2019 4:52:55 PM	No resolution change was required.
2/7/2019 4:52:55 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
2/7/2019 4:52:55 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
2/7/2019 4:53:48 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
2/7/2019 4:53:49 PM	Game Version: 0.812
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
2/7/2019 4:53:49 PM	55.9 seconds total load time.

SetDirectoriesToBeUsed (1.0s)
Language.Initialize (0.5s)
PresentationLayer.LoadVisualConstants_Early (0.3s)
LoadFinalSFXStuff (13.8s)
ExternalIconDictionaryTable (1.5s)
ArcenUIPrefabTable (2.4s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.4s)
GameSpeedTypeTable (0.5s)
SpaceboxDefinitionTable (1.2s)
PlanetDefinitionTable (4.4s)
GameEntityTypeDataTable.Initialize (4.3s)
GameEntityTypeDataTable.InitVisualBits (19.9s)
SurrogateTableTable (1.4s)
2/7/2019 4:53:50 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

2/7/2019 4:55:40 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:55:40 PM	World Created, Launching Server
2/7/2019 4:55:41 PM	Successfully opened host socket
2/7/2019 4:55:45 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:55:45 PM	Generate Map Complete
2/7/2019 4:55:56 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:55:56 PM	Generate Map Complete
2/7/2019 4:56:03 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:56:03 PM	Generate Map Complete
2/7/2019 4:56:05 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:56:05 PM	Generate Map Complete
2/7/2019 4:56:11 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:56:11 PM	Generate Map Complete
2/7/2019 4:56:22 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:56:22 PM	Generate Map Complete
2/7/2019 4:56:26 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:56:26 PM	Generate Map Complete
2/7/2019 4:56:28 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 4:56:28 PM	Generate Map Complete
2/7/2019 5:13:38 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/7/2019 5:13:38 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 5:13:38 PM	World Created, Launching Server
2/7/2019 5:13:38 PM	Successfully opened host socket
2/7/2019 5:13:41 PM
Exception in ShipIconImageBase.RenderContents at stage 0:System.ArgumentOutOfRangeException: Index was out of range. Must be non-negative and less than the size of the collection.
Parameter name: index
  at System.ThrowHelper.ThrowArgumentOutOfRangeException (System.ExceptionArgument argument, System.ExceptionResource resource) [0x00029] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.ThrowHelper.ThrowArgumentOutOfRangeException () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.AIW2.External.Window_NotificationsDisplay+btnNotification.UpdateContentFromVolatile (Arcen.Universal.ArcenUIWrapperedUnityImage Image, Arcen.Universal.ArcenUI_Image+SubImageGroup SubImages, Arcen.Universal.SubTextGroup SubTexts) [0x000d7] in <e818759901094a3faada45ad9d0cc402>:0 

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.AIW2.External.Window_NotificationsDisplay+btnNotification.UpdateContentFromVolatile (Arcen.Universal.ArcenUIWrapperedUnityImage Image, Arcen.Universal.ArcenUI_Image+SubImageGroup SubImages, Arcen.Universal.SubTextGroup SubTexts) [0x00000] in <e818759901094a3faada45ad9d0cc402>:0 
  at Arcen.Universal.ArcenUI_ImageButton.OnUpdateVolatileDataFromMainThread () [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenUI_Window.OnUpdateVolatileDataFromMainThread () [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenUI.OnUpdateVolatileDataFromMainThread () [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

2/7/2019 5:13:53 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/7/2019 5:13:53 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 5:13:53 PM	World Created, Launching Server
2/7/2019 5:13:53 PM	Successfully opened host socket
2/7/2019 5:14:06 PM	PLAYER DISCONNECTED 0.0.0.0=>0
2/7/2019 5:15:21 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
2/7/2019 5:15:21 PM	No resolution change was required.
2/7/2019 5:15:21 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
2/7/2019 5:15:21 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
2/7/2019 5:16:21 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
2/7/2019 5:16:23 PM	Game Version: 0.812
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
2/7/2019 5:16:23 PM	63.5 seconds total load time.

SetDirectoriesToBeUsed (0.8s)
LoadFinalSFXStuff (11.3s)
ExternalIconDictionaryTable (0.5s)
ArcenUIPrefabTable (0.4s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (1.0s)
ExternalConstants (1.1s)
PresentationLayer.LoadVisualConstants_Late (0.9s)
ArcenCameraTypeTable (0.3s)
SpaceboxDefinitionTable (0.3s)
PlanetDefinitionTable (0.8s)
MapTypeDataTable (0.3s)
GameEntityTypeDataTable.Initialize (2.9s)
GameEntityTypeDataTable.InitVisualBits (33.3s)
GameEntityTypeDataTable.Instance.ComputeBalanceStats (0.4s)
SurrogateTableTable (3.8s)
2/7/2019 5:16:33 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <dda8ad716f5442f79aa5f5d7631c1b1f>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

2/7/2019 5:17:01 PM	Generate Map with type Octopus and seed 503472857
2/7/2019 5:17:01 PM	World Created, Launching Server
2/7/2019 5:17:02 PM	Successfully opened host socket
2/7/2019 5:17:20 PM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog.txt (54,738 bytes)

BadgerBadger

Feb 8, 2019 9:54 am

manager   ~0050793

Last edited: Feb 8, 2019 10:59 am

View 2 revisions

Yeah, this crash happens "sometimes" immediately on game start. I've added some additional debugging code to this, so if it's hit again please post.

BadgerBadger

Feb 10, 2019 5:50 pm

manager   ~0050800

I've added some additional defensive code and better error handling as well. If we see this problem again it should be much easier to resolve

Issue History

Date Modified Username Field Change
Feb 7, 2019 5:22 pm Ovalcircle New Issue
Feb 7, 2019 5:22 pm Ovalcircle File Added: 20190207171347_1.jpg
Feb 7, 2019 5:22 pm Ovalcircle File Added: ArcenDebugLog.txt
Feb 8, 2019 9:54 am BadgerBadger Note Added: 0050793
Feb 8, 2019 10:59 am BadgerBadger Note Edited: 0050793 View Revisions
Feb 8, 2019 11:03 am BadgerBadger Relationship added related to 0020901
Feb 8, 2019 11:03 am BadgerBadger Assigned To => x4000Bughunter
Feb 8, 2019 11:03 am BadgerBadger Status new => assigned
Feb 8, 2019 11:04 am BadgerBadger Summary Error when starting a campaign => Crash in ShipIconImageBase on game start
Feb 8, 2019 11:04 am BadgerBadger Description Updated View Revisions
Feb 10, 2019 5:50 pm BadgerBadger Status assigned => resolved
Feb 10, 2019 5:50 pm BadgerBadger Resolution open => fixed
Feb 10, 2019 5:50 pm BadgerBadger Fixed in Version => 0.813 Tractor Tentacles
Feb 10, 2019 5:50 pm BadgerBadger Note Added: 0050800
Feb 10, 2019 5:50 pm BadgerBadger Assigned To x4000Bughunter => BadgerBadger